@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
.shop-single .product-img-nav img {
    max-width: 70px;
    max-height: 70px;
}

.main-section {
    background-color: #F8F8F8;
}

.dropdown {
    float: right;
    padding-right: 30px;
}

.dropdown .dropdown-menu {
    padding: 20px;
    top: 30px !important;
    width: 350px !important;
    left: -110px !important;
    box-shadow: 0px 5px 30px black;
}

.total-header-section {
    border-bottom: 1px solid #d2d2d2;
}

.total-section p {
    margin-bottom: 20px;
}

.cart-detail {
    padding: 15px 0px;
}

.cart-detail-img img {
    width: 100%;
    height: 100%;
}

.cart-detail-product p {
    margin: 0px;
    color: #000;
    font-weight: 500;
}

.cart-detail .price {
    font-size: 12px;
    margin-right: 10px;
    font-weight: 500;
}

.cart-detail .count {
    color: #C2C2DC;
}

.checkout {
    /* border-top:1px solid #d2d2d2; */
    padding-top: 15px;
    padding-bottom: 15px;
}

.checkout .btn-primary {
    height: 40px;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    padding: 0.875rem 1.5rem;
    border-radius: 2px;
    font-family: Poppins, sans-serif;
    background: #222529;
    color: #fff;
    border: none;
    line-height: 18px;
}

.dropdown-menu:before {
    content: " ";
    position: absolute;
    top: -20px;
    right: 50px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
}

.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail img {
    width: 100%;
}

.thumbnail .caption {
    margin: 7px;
}

.page {
    margin-top: 50px;
}

.btn-holder {
    text-align: center;
}

.table>tbody>tr>td,
.table>tfoot>tr>td {
    vertical-align: middle;
}

@media screen and (max-width: 600px) {
    table#cart tbody td .form-control {
        width: 20%;
        display: inline !important;
    }
    .actions .btn {
        width: 36%;
        margin: 1.5em 0;
    }
    .actions .btn-info {
        float: left;
    }
    .actions .btn-danger {
        float: right;
    }
    table#cart thead {
        display: none;
    }
    table#cart tbody td {
        display: block;
        padding: .6rem;
        min-width: 320px;
    }
    table#cart tbody tr td:first-child {}
    table#cart tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 8rem;
    }
    table#cart tfoot td {
        display: block;
    }
    table#cart tfoot td .btn {
        display: block;
    }
}


/*fixes by asif*/

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.justify-content-between {
    -webkit-box-pack: justify!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

#wrapper div#add-shipping-modal.minCartmenuWrapper {
    position: fixed;
    top: 100px;
    right: 38px;
    -webkit-backface-visibility: hidden;
    z-index: 9999;
    margin-top: 8px;
    right: 0;
    padding: 0;
    box-shadow: 0 5px 8px rgb(0 0 0 / 15%);
    text-align: left;
    display: none;
    animation: menuFadeInDown 0.2s ease-out;
    width: 300px;
    right: 5%;
    left: auto;
    color: #222529 !important;
}

.minCartmenuWrapper .total-count {
    padding: 12px 14px;
    border-bottom: solid 1px #e7e7e7;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
}

.text-v-dark {
    color: #222529 !important;
}

.minCartmenuWrapper .widget_shopping_cart_content {
    padding: 10px 15px 5px;
    font-weight: 700;
    font-size: 0.8125rem;
    line-height: 1.5;
    border-radius: 0;
    background: #fff;
}

.minCartmenuWrapper .f-left {
    float: left;
}

.minCartmenuWrapper .f-right {
    float: right;
}

.minCartmenuWrapper .weight-700 {
    font-weight: 700;
}

.minCartmenuWrapper .cart-detail-product p {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #222529;
    line-height: 22px;
    margin-bottom: 9px;
}

.minCartmenuWrapper .cart-detail-product .price,
.minCartmenuWrapper .cart-detail .count {
    font-weight: 400;
    font-size: 0.8125rem;
    color: #696969 !important;
    font-family: 'Poppins', sans-serif;
    margin-right: 4px;
}

.minCartmenuWrapper .row.cart-detail {
    padding: 14px 0px;
    border-bottom: 1px solid #e7e7e7;
}

.minCartmenuWrapper .widget_shopping_cart_content .total {
    padding: 12px 14px 10px;
    text-align: left;
    text-transform: uppercase;
    color: #222529;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .14px;
    margin-bottom: 0;
    float: left;
    width: 100%;
}

.minCartmenuWrapper .widget_shopping_cart_content .total .amount {
    font-size: 15px;
    font-weight: 700;
    color: inherit;
}

.shop-single .alert.alert-success {
    background-color: #6DD09D !important;
}

.shop-single .alert {
    padding: 10px;
    color: #FFF;
    line-height: 1.125rem;
    margin: 0;
    margin-bottom: 0px;
    list-style-type: none;
    position: relative;
    margin-bottom: 2.5rem;
    padding: 1rem 0;
    padding-left: 16px;
    font-family: 'Poppins', sans-serif;
}

.shop-single .alert i {
    font-size: 22px;
}

#navbar-spy .badge.badge-pill.badge-danger {
    color: #fff;
    background-color: #ff5b5b;
    top: -5px;
    font-size: 10px;
    font-weight: 600;
    width: 16px;
    height: 16px;
    line-height: 8px;
    display: inline-flex;
    align-content: center;
    justify-content: center;
    position: relative;
    top: -7px;
    left: -3px;
}

#navbar-spy #new-shipping {
    font-size: 22px;
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.table-bordered {
    border: 1px solid #ddd;
}

.remove-button-column {
    display: table-cell;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    border: 1px solid #ddd;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    vertical-align: middle;
}

.table-condensed>thead>tr>th,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>tbody>tr>td,
.table-condensed>tfoot>tr>td {
    padding: 10px;
}

.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    border-color: #eeeeee;
}

.table-bordered>thead>tr>th,
.table-bordered>thead>tr>td {
    border-bottom-width: 1px;
}

.table-striped>tbody>tr:nth-child(odd) {
    background-color: #f9f9f9;
}

.upper {
    text-transform: uppercase;
}

.product-column {
    text-align: left;
    padding-right: 50px;
    max-width: 480px;
}

section#shopcart {
    padding-top: 0px;
    padding-bottom: 0px;
}

.productWrapperFlex {
    display: flex;
    align-items: center;
    gap: 15px;
}

.priceTotal,
.priceSubTotal {
    color: #565759;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.productNameDiv h5 {
    font-weight: 400;
    margin-bottom: 0;
}

.productImageDiv {
    background: #ededed;
    padding: 2px;
}

label {
    font-size: 14px;
    color: #565759 !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

td.qty-column.text-left {
    width: 160px;
}

th.upper.remove-button-column {
    width: 180px;
}

td.qty-column.text-left .input-group {
    margin-left: auto;
    margin-right: auto;
}

form#checkout-from,
#section#shopcart {
    margin-top: 4rem;
    padding: 1rem;
    border: 1px solid #eee;
    border-radius: 3px;
}

#section#shopcart {
    margin-top: 0rem;
}

.custom-design h2 {
    /* background: red; */
    padding-top: 10px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.totalPrice strong,
.dl.dlist-align dt {
    font-weight: 700;
    color: #000;
}

small.form-text.text-muted {
    color: #5cb85c;
    font-size: 65%;
    font-weight: bold;
}

section#shopcart .btn-info {
    border-radius: 0 3px 5px 0!important;
}

li.open div#add-shipping-modal {
    display: block !important;
}

.jumbotron {
    margin-top: 60px;
    background-color: #fff;
    text-align: left;
}

.jumbotron .h1,
.jumbotron h1 {
    color: #23527c;
    font-family: 'Raleway', sans-serif;
    margin: 0 0 20px 0;
    font-weight: 700;
    font-size: 28px;
    line-height: 1;
    margin-top: 40px;
    text-align: left;
    border-bottom: 1px dashed #e3e3e3;
    padding-bottom: 18px;
    text-transform: uppercase;
}

.img-wrapper {
    margin-top: 10px;
    margin-bottom: 15px;
}

.img-wrapper img {
    width: 100%;
}

.contact-item {
    position: relative;
    padding: 6px 0 0 0px;
    color: #444;
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.ci-icon {
    width: 54px;
    height: 54px;
    position: absolute;
    top: 10px;
    left: 3px;
    color: #fff;
    text-align: center;
    line-height: 54px;
}

.ci-icon:before {
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #111;
    border-radius: 50%;
}

.ci-title {
    color: #111;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: -0.02em;
    line-height: 1.3;
}

.ci-text {
    font-family: var(--font-global-alt);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.625;
    color: #757575;
}

.mb-2 {
    margin-bottom: 2em;
}

.jumbotron p,
.contactUsContainer p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    color: #565656;
}

.bulletslisting li {
    list-style: disc;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    color: #565656;
    padding-bottom: 5px;
}

.flex-div-container {
    display: flex;
}

.flex-div-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

* {
    margin: 0;
    padding: 0;
}

.content-images img {
    max-width: 100%;
}


/* update changes  */

#mainSearchCollapse .submit-button .btnParts {
    margin-top: 0;
}

.section-top-wrapper {
    position: relative;
}

.sidebar-wrapper {
    position: static;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #02010100;
    border-radius: 5px 5px 5px 5px;
    background: #FFFFFF;
    /* border: 1px solid rgba(128, 128, 128, .2);
    padding: 20px 15px 10px 15px; */
    /* max-width: 1200px; */
    /* top: 50%;
    transform: translateY(-50%); */
}

.hero .slick-dots {
    bottom: 27px;
    opacity: 0;
}

.productFilter select {
    background: #fff;
    color: gray;
    padding-left: 15px;
    padding-right: 15px;
    height: 44px;
    line-height: 44px;
    border: 1px solid rgba(128, 128, 128, .2);
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    height: 53px;
    line-height: 53px;
    border-radius: 5px;
    padding: 0 25px;
    cursor: pointer;
    font-size: 16px;
    font-weight: inherit;
    font-family: 'Raleway', sans-serif;
}

#mainSearchCollapse .row {
    margin-right: -5px;
    margin-left: -5px;
}

#mainSearchCollapse .row .col-sm-3,
#mainSearchCollapse .row .col-sm-2 {
    padding-right: 5px;
    padding-left: 5px;
}

section#hero .container-fluid,
section#hero .container-fluid .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.mainSearch .productFilter i {
    font-size: 18px;
    margin-top: 13px;
    top: 50%;
    transform: translateY(-50%);
}

.sidebar-wrapper .search-box .input-group input {
    border: none;
    outline: none;
    width: 100%;
    height: 40px;
    border-bottom: 2px solid #f0f0f0;
    color: #333;
    font-weight: 500;
    font-family: inherit;
    font-size: 14px;
    padding-left: 0;
    padding-right: 0;
    transition: .2s all linear;
    margin-left: 13px;
}

.sidebar-wrapper .search-box .input-group span.input-group-btn {
    width: 20px;
    display: flex;
}

.hero .slide {
    /* height: 600px; */
}

.flex-div {
    display: flex;
}

.align-items-center {
    align-items: center;
}

.submit-button svg {
    max-width: 30px;
}

#hero-slider {
    /* height: 100%; */
}

.hero {
    /* height: 600px; */
}

.sidebar-wrapper .search-box .input-group {
    display: flex;
    align-items: center;
}

.sidebar-wrapper .search-box .input-group span.input-group-btn button.btn {
    background: none;
    padding: 4px 2px;
}

.sidebar-wrapper .search-box .input-group span.input-group-btn button.btn i {
    font-size: 20px;
}

.section-top-wrapper h4.panel-title {
    display: none;
}

.section-top-wrapper .about-accordion {
    border: 0px solid #e5e5e5;
    padding: 0 0px;
}

.section-top-wrapper button.btn-success.btnParts.flex-div.align-items-center {
    min-height: 55px;
    margin-top: 0;
    border-radius: 6px;
    text-align: center;
    padding: 10px 20px;
    justify-content: center;
    column-gap: 10px;
}

.section-top-wrapper .accordion .panel .panel-body,
.section-top-wrapper .accordion .panel {
    padding: 0px 0 0 0;
}

.sidebar-wrapper .search-box .input-group input[type=text]:focus {
    border-bottom-color: #0097c7;
}

.title1 h3 {
    font-size: 36px;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 15px;
    font-weight: 700;
    line-height: 1.35;
    text-align: center;
}

.title1 h3:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 66px;
    background: #005596;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
}

.home-tabs-title {
    height: auto;
    line-height: 30px;
    margin: 0 auto 30px;
    min-height: 34px;
    text-align: center;
    position: relative;
}

.home-tabs-title li {
    display: inline-block;
    list-style: none;
    margin: 0 2px 0 0;
    padding: 0;
    line-height: 25px;
}

.home-tabs-title li a {
    display: block;
    font-size: 15px;
    position: relative;
    text-transform: capitalize;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    /* background: #10b3e8; */
    padding: 0.5rem 1rem;
    border-radius: 5px;
    border: 1px solid #005596;
}

.home-tabs-title li a:before {
    content: "";
    border-bottom: 1px solid #005596;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
}

ul.home-tabs-title li.active a {
    background: #005596;
    color: #fff;
}

.home-tabs-title li a:hover:before,
.home-tabs-title li.active a:before {
    width: 100%;
}

#daily-specials .item,
.productsSection .item {
    background: #fff;
    border-radius: 4px;
    border: 1px solid #e5e5e5;
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    height: 100%;
}

.prodcut-title h3 a b {
    display: inline-block;
    font-size: 16px;
    color: #1a1a1a;
    transition: all .2s;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.4;
    text-transform: capitalize;
}

.slick-dots li.slick-active {
    background-color: #ffffff;
}

.row-mbttt,
.productsSection .row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -7px;
    margin-right: -7px;
}

.row-mbttt .product,
.productsSection .row .product {
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 15px;
}

.shop-grid .product {
    min-height: 0;
}

.desciption--detnmr {
    margin-bottom: 10px;
    font-size: 13px;
    color: gray;
    display: flex;
    align-items: baseline;
    line-height: 18px;
    margin-left: -5px;
    margin-right: -5px;
}

.ttp-nmbr {
    display: block;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.5;
    color: #1a1a1a;
}

.price-level .desciption--detnmr {
    font-size: 18px;
    color: #1CB2FF;
    font-weight: 700;
    margin: 0;
    line-height: 26px;
}

.hero .slide.bg-overlay:before {
    background-color: rgb(0 0 0 / 25%);
}

.desciption-div p {
    font-size: 12px;
    margin-bottom: 0;
}

#photo-gallery {
    display: flex;
    flex-wrap: wrap;
}

#photo-gallery li {
    width: 25%;
    display: block;
}

#photo-gallery li a {
    background: #fff;
    border-radius: 4px;
    /* border: 1px solid #e5e5e5; */
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    height: 100%;
    max-height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#photo-gallery li img {
    max-width: 70%;
    margin: 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px #ccc;
}

.paypal-buy-now-button {
    display: flex !important;
    position: relative;
    background: #ffc439;
    border-radius: 5px;
    border: 1px solid #dc911d;
    box-shadow: inset 0 1px 0 0 #ffd699;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    font-size: 12px;
    padding: 0 23px;
    height: 42px;
    justify-content: center;
    align-items: center;
    color: black;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    max-width: 430px;
    margin-left: auto;
    margin-right: auto;
}

.paypal-buy-now-button:before {
    content: "";
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #ffaf00 0%, #dc911d 100%);
    z-index: 1;
}

.paypal-buy-now-button:after {
    content: "";
    border-radius: 4px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffc439;
    box-shadow: inset 0 1px 0 0 #ffd699;
    z-index: 1;
}

.paypal-buy-now-button span {
    padding-top: 3px;
    padding-right: 7px;
    text-shadow: 0 1px 0 #ffd699;
    z-index: 2;
}

.paypal-buy-now-button svg {
    filter: drop-shadow(0 1px 0 #fff);
    z-index: 2;
}

.orrrr {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
}

.buyer-guide-button {
    text-align: center;
}

.buyer-guide-button a {
    display: block;
    width: 100%;
    background: #11b3e8;
    padding: 8px;
    color: #fff;
    border-radius: 10px;
    margin-top: 10px;
}

.buyer-guide-button {
    margin-top: 1rem;
}

.buyer-guide-button a {
    display: block;
    text-align: center;
    width: 100%;
    border-radius: 10px;
    padding: 8px;
    background: #11b3e8;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.hidenext-pagination~.pagination {
    display: none;
}

.shop-single .product-details ul li {
    font-family: 'Ubuntu', sans-serif;
    line-height: 26px;
    color: #d22e2e;
    font-size: 13px;
    font-weight: 700;
    text-transform: capitalize;
    background: #eeeeee1f;
    border-bottom: 1px solid #e3e3e3;
    padding: 0.5rem;
}

.shop-single .product-details ul li span {
    color: #a6a6a6;
    font-size: 14px;
    font-weight: 500;
}

.shop-single .product-details ul li span.desltt {
    font-weight: 600;
}

.pyament-method-icon img {
    max-width: 80px;
}

.pyament-method-icon img {
    max-width: 60px;
}

.pyament-method-icon .d-flex {
    column-gap: 9px;
}

.pyament-method-icon h4 {
    font-weight: 800;
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
    .cross-icons {
        display: none;
    }
    .shop-single ul.list-unstyled li {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .mobileCartDisplay {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    section.shop.shop-grid.productsSection {
        padding-top: 0;
    }
    .navbar-nav li a {
        font-size: 20px;
        line-height: 60px;
    }
    .cross-icons {
        position: absolute;
        top: 45px;
        right: 45px;
        color: #fff;
    }
    a.close-icon-symbal svg {
        width: 28px;
        height: 28px;
        fill: #fff;
    }
    div#header-navbar-collapse-1 {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        min-height: 100%;
        background-color: #fffffff7;
        margin-right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: rgb(0 0 0 / 81%);
        backdrop-filter: blur(12px);
        display: none;
    }
    body.menu-opened div#header-navbar-collapse-1 {
        display: flex;
    }
    .shop-single .product-details ul li {
        text-align: left;
    }
    .shop-single .product-details ul li span.desltt {
        font-weight: 600;
        color: #000000;
    }
    .pyament-method-icon img {
        max-width: 45px;
    }
    #photo-gallery {
        padding: 1px;
    }
    section.shop.shop-grid.productsSection .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
    .home-tabs-title li a {
        font-size: 12px;
    }
    .home-tabs-title li {
        margin: 0 16px 0 0;
    }
    .hero .slide {
        height: 420px;
    }
    .sidebar-wrapper {
        position: static;
    }
    .hidden-mobile {
        display: none;
    }
    #mainSearchCollapse .submit-button.col-sm-2 {
        width: 100%;
        margin-top: 10px;
        max-width: 100% !important;
    }
    #mainSearchCollapse .row .col-sm-3,
    #mainSearchCollapse .row .col-sm-2 {
        padding-right: 5px;
        padding-left: 5px;
        max-width: 50%;
        float: left;
        margin-top: 11px;
        width: 100%;
    }
    .productFilter.pull-right.text-right.pull-none-xs {
        position: relative;
    }
    .mainSearch .productFilter i {
        margin-top: 0px;
    }
    .logo img {
        max-width: 173px;
    }
    table#cart tbody td {
        min-width: inherit;
    }
    td.qty-column.text-left {
        width: 100%;
    }
    .justify-content-center-xs {
        justify-content: center;
    }
    table#cart tbody td:before {
        margin-right: 15px;
        width: auto;
        color: #565759;
        font-size: 18px;
        font-weight: 400;
        text-align: center;
    }
    table#cart tbody td.qty-column.text-left:before {
        width: 100%;
    }
    .remove-button-column .centerContent {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 13px;
    }
    section#shopcart .btn-info {
        border-radius: 5px!important;
    }
    .actions .btn {
        width: auto;
        margin: 0.5em 0;
    }
    .navbar-header {
        position: relative;
    }
    .mobileCartDisplay {
        position: absolute;
        right: 66px;
        top: 15px;
    }
    .navbar-toggle {
        margin-top: 15px;
    }
    .navbar .logo {
        height: auto;
        line-height: 1;
        display: inline-block;
        padding-top: 15px;
    }
    .navbar {
        height: 68px;
    }
    .header+section {
        margin-top: 60px;
    }
    .flex-div-container {
        flex-direction: column;
    }
    .img-wrapper {
        order: 1;
    }
    .text-descriptionabout {
        order: 2;
    }
    .home-tabs-title {
        flex-wrap: wrap;
        display: flex;
    }
    .home-tabs-title li {
        width: 45%;
        margin-bottom: 15px !important;
    }
}